Subject: Ticket Assigned - esc late dlivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 03:54:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late dlivery i am sorry dear i am confused                    Bot:  Hi again! Bot:  Please enter your name Customer:  i am sorry dear i am confused Bot:  Hi I Am Sorry Dear I Am Confused ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6352144112 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569652785            11:56 PM, 25th Sep                     i am sorry dear i am confused                    Ok then thanks           11:57 PM, 25th Sep                   Mohammed                   Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:03 AM, 26th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:04 AM, 26th Sep                     i am sorry dear i am confused                    Sorry to bother you, but i was confused when i tracked my order,           12:05 AM, 26th Sep                   Mohammed                   Is this contact number working 966569652785?           12:05 AM, 26th Sep                     i am sorry dear i am confused                    Yes           12:05 AM, 26th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:07 AM, 26th Sep                   Mohammed                   Is there anything else may I assist you?           12:07 AM, 26th Sep                     i am sorry dear i am confused                             12:07 AM, 26th Sep                     i am sorry dear i am confused                    I am confused, my lication is i. Aljouf where the item was dispatched then qhen i tracked it it said item arrived in riyadh hub           12:08 AM, 26th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:09 AM, 26th Sep                   Mohammed                   Is there anything else may I assist you?           12:09 AM, 26th Sep                     i am sorry dear i am confused                    Ok thank you you for your kind assistance           12:10 AM, 26th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 AM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3146003